## libdist-zilla-plugin-git-perl 1.111460

=== debian/changelog ===
libdist-zilla-plugin-git-perl (1.111460-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add perl as an alternative (build) dependency for Test::More and version.

  [ Alessandro Ghedini ]
  * New upstream release
  * Move perl to Build-Depends-Indep

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 27 May 2011 18:16:14 +0200

libdist-zilla-plugin-git-perl (1.110500-2) unstable; urgency=low

  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: update license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 18:27:57 +0200

libdist-zilla-plugin-git-perl (1.110500-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Depends on libpath-class-perl
  * Bump to debhelper 8

  [ gregor herrmann ]
  * debian/control: fix libmodule-build-perl version.
  * debian/rules: set GIT_AUTHOR_* variables for test suite.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 20 Feb 2011 18:31:53 +0100

libdist-zilla-plugin-git-perl (1.110330-1) unstable; urgency=low

  * Initial Release. (Closes: #606862)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 15 Feb 2011 10:48:43 +0100
