=== debian/control ===
Source: libdist-zilla-plugin-git-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl,
 libdist-zilla-perl,
 libfile-chdir-perl,
 libfile-copy-recursive-perl,
 libfile-pushd-perl,
 libgit-wrapper-perl,
 libmoose-autobox-perl,
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libstring-formatter-perl,
 libtest-exception-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
 libversion-next-perl,
 perl (>= 5.11.4) | libversion-perl,
 perl (>= 5.12.3) | libmodule-build-perl (>= 0.360100)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 Alessandro Ghedini <al3xbio@gmail.com>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-Git/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-plugin-git-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-plugin-git-perl/

Package: libdist-zilla-plugin-git-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libdist-zilla-perl,
 libfile-chdir-perl,
 libgit-wrapper-perl,
 libmoose-autobox-perl,
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl,
 libstring-formatter-perl,
 libversion-next-perl,
 perl (>= 5.11.4) | libversion-perl
Description: Dist::Zilla plugins to update your git repository after release
 Set of plugins for Dist::Zilla intended to help module authors that use
 git to track their work.
 .
 The following plugins are provided in this distribution:
  * Dist::Zilla::Plugin::Git::Check - check git repository before releasing
  * Dist::Zilla::Plugin::Git::Commit - commit dirty files
  * Dist::Zilla::Plugin::Git::CommitBuild - check build results on separate
    branch
  * Dist::Zilla::Plugin::Git::Init - initialize git repository on dzil new
  * Dist::Zilla::Plugin::Git::Push - push current branch
  * Dist::Zilla::Plugin::Git::Tag - tag the new version
