## libdist-zilla-plugin-git-perl 1.113220

=== debian/changelog ===
libdist-zilla-plugin-git-perl (1.113220-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 19 Nov 2011 12:42:56 +0100

libdist-zilla-plugin-git-perl (1.112440-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2011 00:28:56 +0200

libdist-zilla-plugin-git-perl (1.112380-1) unstable; urgency=low

  * New upstream release
  * Add libfile-which-perl to Build-Depends-Indep (used by tests)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 26 Aug 2011 15:28:29 +0200

libdist-zilla-plugin-git-perl (1.112070-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:29:38 +0200
