=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  libfile-chdir-perl,
  libfile-copy-recursive-perl,
  libfile-pushd-perl,
+ libfile-which-perl,
  libgit-wrapper-perl,
  libmoose-autobox-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
@@ -28,8 +29,8 @@
  gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-Git/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdist-zilla-plugin-git-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdist-zilla-plugin-git-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 
 Package: libdist-zilla-plugin-git-perl
 Architecture: all
