## libdist-zilla-plugin-git-perl 1.113560

=== debian/changelog ===
libdist-zilla-plugin-git-perl (1.113560-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 22 Dec 2011 15:44:40 +0100
