=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  libpath-class-perl,
  libstring-formatter-perl,
  libtest-exception-perl,
+ libversion-next-perl,
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
- libversion-next-perl,
  perl (>= 5.11.4) | libversion-perl,
  perl (>= 5.12.3) | libmodule-build-perl (>= 0.360100)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
