=== debian/watch ===
version=3
http://search.cpan.org/dist/Dist-Zilla-Plugin-Git/   .*/Dist-Zilla-Plugin-Git-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
