## libdist-zilla-plugin-git-perl 1.120370

=== debian/changelog ===
libdist-zilla-plugin-git-perl (1.120370-1) unstable; urgency=low

  * New upstream release
  * Add (B-)D(-I) on libmoosex-attributeshortcuts-perl
  * Downgrade build depends on libtest-more-perl

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 08 Feb 2012 12:24:54 +0100
