=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libmoose-autobox-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
+ libmoosex-attributeshortcuts-perl,
  libmoosex-has-sugar-perl,
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
@@ -20,7 +21,7 @@
  libstring-formatter-perl,
  libtest-exception-perl,
  libversion-next-perl,
- perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  perl (>= 5.11.4) | libversion-perl,
  perl (>= 5.12.3) | libmodule-build-perl (>= 0.360100)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -42,6 +43,7 @@
  libmoose-autobox-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
+ libmoosex-attributeshortcuts-perl,
  libmoosex-has-sugar-perl,
  libmoosex-types-perl,
  libnamespace-autoclean-perl,
