## libdist-zilla-plugin-git-perl 1.121820

=== debian/changelog ===
libdist-zilla-plugin-git-perl (1.121820-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on liblist-allutils-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jun 2012 17:29:34 +0200

libdist-zilla-plugin-git-perl (1.121800-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.121770.
  * Add new (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add versioned (build) dependency on libgit-wrapper-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Jun 2012 19:24:42 +0200

libdist-zilla-plugin-git-perl (1.121010-1) unstable; urgency=low

  * New upstream release
  * Add libfile-find-rule-perl to (build) depends

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 12 Apr 2012 21:39:09 +0200

libdist-zilla-plugin-git-perl (1.120970-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release 1.120860.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * New upstream release 1.120970.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Add new modules to item list in long description.
  * Update build/runtime dependencies.
  * debian/copyright: update to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Apr 2012 15:52:01 +0200
