=== debian/control ===
--- 
+++ 
@@ -7,28 +7,34 @@
  libdist-zilla-perl,
  libfile-chdir-perl,
  libfile-copy-recursive-perl,
+ libfile-find-rule-perl,
+ libfile-homedir-perl,
  libfile-pushd-perl,
  libfile-which-perl,
- libgit-wrapper-perl,
+ libgit-wrapper-perl (>= 0.021),
+ libipc-system-simple-perl,
+ liblist-allutils-perl,
  libmoose-autobox-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
  libmoosex-attributeshortcuts-perl,
  libmoosex-has-sugar-perl,
  libmoosex-types-perl,
+ libmoosex-types-path-class-perl,
  libnamespace-autoclean-perl,
  libpath-class-perl,
  libstring-formatter-perl,
  libtest-exception-perl,
+ libtry-tiny-perl,
  libversion-next-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
  perl (>= 5.11.4) | libversion-perl,
  perl (>= 5.12.3) | libmodule-build-perl (>= 0.360100)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>,
+ Alessandro Ghedini <ghedo@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Dist-Zilla-Plugin-Git/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
@@ -39,16 +45,22 @@
  libdatetime-perl,
  libdist-zilla-perl,
  libfile-chdir-perl,
- libgit-wrapper-perl,
+ libfile-find-rule-perl,
+ libfile-homedir-perl,
+ libgit-wrapper-perl (>= 0.021),
+ libipc-system-simple-perl,
+ liblist-allutils-perl,
  libmoose-autobox-perl,
  libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
  libmoosex-attributeshortcuts-perl,
  libmoosex-has-sugar-perl,
  libmoosex-types-perl,
+ libmoosex-types-path-class-perl,
  libnamespace-autoclean-perl,
  libpath-class-perl,
  libstring-formatter-perl,
+ libtry-tiny-perl,
  libversion-next-perl,
  perl (>= 5.11.4) | libversion-perl
 Description: Dist::Zilla plugins to update your git repository after release
@@ -60,6 +72,10 @@
   * Dist::Zilla::Plugin::Git::Commit - commit dirty files
   * Dist::Zilla::Plugin::Git::CommitBuild - check build results on separate
     branch
+  * Dist::Zilla::Plugin::Git::GatherDir - gather all tracked files in a Git
+    working directory
   * Dist::Zilla::Plugin::Git::Init - initialize git repository on dzil new
+  * Dist::Zilla::Plugin::Git::NextVersion - provide a version number by bumping
+    the last git release tag
   * Dist::Zilla::Plugin::Git::Push - push current branch
   * Dist::Zilla::Plugin::Git::Tag - tag the new version
