## libdist-zilla-plugin-git-perl 2.009

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.009-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Drop libfile-find-rule-perl and libfile-homedir-perl (build) deps
  * Replace libtest-exception-perl build dep with libtest-fatal-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 13:02:06 +0100

libdist-zilla-plugin-git-perl (2.005-1) unstable; urgency=low

  * New upstream release.
  * Drop patch, applied upstream.
  * Update build/runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 16:42:47 +0100

libdist-zilla-plugin-git-perl (2.001-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Add 01_fix-spelling.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 08 Oct 2012 09:45:46 +0200

libdist-zilla-plugin-git-perl (1.122530-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Update version (Build-)Depends on libpath-class-perl and libdist-zilla-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 09 Sep 2012 20:19:50 +0200
