=== debian/control ===
Source: libdist-zilla-plugin-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>,
 Alessandro Ghedini <ghedo@debian.org>,
 gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-perl,
 libdist-zilla-perl (>= 4.200016),
 libfile-chdir-perl,
 libfile-copy-recursive-perl,
 libfile-pushd-perl,
 libfile-which-perl,
 libgit-wrapper-perl,
 libipc-system-simple-perl,
 liblist-allutils-perl,
 liblog-dispatchouli-perl,
 libmoose-autobox-perl,
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoose-perl,
 libmoosex-attributeshortcuts-perl,
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libmoosex-types-path-class-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl (>= 0.22),
 libstring-formatter-perl,
 libtest-fatal-perl,
 libtry-tiny-perl,
 libversion-next-perl,
 perl (>= 5.11.4) | libmodule-build-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git/

Package: libdist-zilla-plugin-git-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdatetime-perl,
 libdist-zilla-perl (>= 4.200016),
 libfile-chdir-perl,
 libgit-wrapper-perl,
 libipc-system-simple-perl,
 liblist-allutils-perl,
 libmoose-autobox-perl,
 libmoose-perl (>= 2) | libclass-mop-perl,
 libmoose-perl,
 libmoosex-attributeshortcuts-perl,
 libmoosex-has-sugar-perl,
 libmoosex-types-perl,
 libmoosex-types-path-class-perl,
 libnamespace-autoclean-perl,
 libpath-class-perl (>= 0.22),
 libstring-formatter-perl,
 libtry-tiny-perl,
 libversion-next-perl
Description: Dist::Zilla plugins to update your git repository after release
 Set of plugins for Dist::Zilla intended to help module authors that use
 git to track their work.
 .
 The following plugins are provided in this distribution:
  * Dist::Zilla::Plugin::Git::Check - check git repository before releasing
  * Dist::Zilla::Plugin::Git::Commit - commit dirty files
  * Dist::Zilla::Plugin::Git::CommitBuild - check build results on separate
    branch
  * Dist::Zilla::Plugin::Git::GatherDir - gather all tracked files in a Git
    working directory
  * Dist::Zilla::Plugin::Git::Init - initialize git repository on dzil new
  * Dist::Zilla::Plugin::Git::NextVersion - provide a version number by bumping
    the last git release tag
  * Dist::Zilla::Plugin::Git::Push - push current branch
  * Dist::Zilla::Plugin::Git::Tag - tag the new version
