## libdist-zilla-plugin-git-perl 2.014

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.014-2) unstable; urgency=low

  * Drop versioned (Build-)Depends on libversion-perl (not really needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 18:59:58 +0200

libdist-zilla-plugin-git-perl (2.014-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS: # Unable to open source/.gitnxtver_cache: No such file
    or directory"
    (Closes: #713259)
  * (Build-)depend on version 0.9901.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Jun 2013 01:17:02 +0200

libdist-zilla-plugin-git-perl (2.013-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 25 Apr 2013 17:37:03 +0200

libdist-zilla-plugin-git-perl (2.012-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Mar 2013 19:03:32 +0100

libdist-zilla-plugin-git-perl (2.010-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 22 Mar 2013 12:08:36 +0100
