=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libtest-fatal-perl,
  libtry-tiny-perl,
  libversion-next-perl,
- perl (>= 5.11.4) | libmodule-build-perl
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
