## libdist-zilla-plugin-git-perl 2.017

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.017-1) unstable; urgency=low

  * New upstream release
  * (Build-)Depends on libmodule-runtime-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 27 Oct 2013 15:09:15 +0100

libdist-zilla-plugin-git-perl (2.016-1) unstable; urgency=low

  * Team upload

  * Imported Upstream version 2.016
  * move module-build build-dependency from b-d-i to b-d
    thank youm pkg-perl lintian profile!

 -- Damyan Ivanov <dmn@debian.org>  Tue, 22 Oct 2013 09:51:18 +0300
