=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
  gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libdatetime-perl,
  libdist-zilla-perl (>= 4.200016),
@@ -17,8 +18,8 @@
  libipc-system-simple-perl,
  liblist-allutils-perl,
  liblog-dispatchouli-perl,
+ libmodule-runtime-perl,
  libmoose-autobox-perl,
- libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
  libmoosex-attributeshortcuts-perl,
  libmoosex-has-sugar-perl,
@@ -29,8 +30,7 @@
  libstring-formatter-perl,
  libtest-fatal-perl,
  libtry-tiny-perl,
- libversion-next-perl,
- perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+ libversion-next-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
@@ -45,8 +45,8 @@
  libgit-wrapper-perl,
  libipc-system-simple-perl,
  liblist-allutils-perl,
+ libmodule-runtime-perl,
  libmoose-autobox-perl,
- libmoose-perl (>= 2) | libclass-mop-perl,
  libmoose-perl,
  libmoosex-attributeshortcuts-perl,
  libmoosex-has-sugar-perl,
