## libdist-zilla-plugin-git-perl 2.019

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.019-1) unstable; urgency=medium

  * New upstream release.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Dec 2013 19:36:53 +0100
