=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
  perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libdatetime-perl,
+ libdevel-simpletrace-perl,
  libdist-zilla-perl (>= 4.200016),
+ libdist-zilla-plugin-config-git-perl,
  libfile-chdir-perl,
  libfile-copy-recursive-perl,
  libfile-pushd-perl,
@@ -31,7 +33,7 @@
  libtest-fatal-perl,
  libtry-tiny-perl,
  libversion-next-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git/
@@ -41,6 +43,7 @@
 Depends: ${misc:Depends}, ${perl:Depends},
  libdatetime-perl,
  libdist-zilla-perl (>= 4.200016),
+ libdist-zilla-plugin-config-git-perl,
  libfile-chdir-perl,
  libgit-wrapper-perl,
  libipc-system-simple-perl,
