=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf tmp/

override_dh_auto_test:
	GIT_AUTHOR_EMAIL="pkg-perl-maintainers@lists.alioth.debian.org" \
	GIT_AUTHOR_NAME="Debian Perl Group" \
	dh_auto_test
