=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-Git/   .*/Dist-Zilla-Plugin-Git-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
