## libdist-zilla-plugin-git-perl 2.023

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.023-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jun 2014 14:25:08 +0200

libdist-zilla-plugin-git-perl (2.022-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Make (build) dependency on libmoosex-types-path-tiny-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 22:47:16 +0200

libdist-zilla-plugin-git-perl (2.020-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 16:38:54 +0100
