## libdist-zilla-plugin-git-perl 2.025

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.025-1) unstable; urgency=medium

  * Imported upstream version 2.025
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Oct 2014 17:40:45 +0200

libdist-zilla-plugin-git-perl (2.024-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Imported upstream version 2.024

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 19:53:25 +0200
