=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+               libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.007),
                      libdatetime-perl,
@@ -35,8 +35,8 @@
                      libtry-tiny-perl,
                      libversion-next-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdist-zilla-plugin-git-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
