## libdist-zilla-plugin-git-perl 2.041

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.041-1) unstable; urgency=medium

  * Import upstream version 2.041.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 23:16:43 +0100

libdist-zilla-plugin-git-perl (2.039-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Fix e-mail address syntax in debian/upstream/metadata. Thanks DUCK!

  [ Lucas Kanashiro ]
  * Import upstream version 2.036
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl
  * Update dependencies. Add libfile-homedir-perl as dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  * Import upstream version 2.039.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update (Upstream-)Contact.
  * Update (build) dependencies.
  * Install new CONTRIBUTING doc.
  * Skip t/tag-signed.t during build and autopkgest.
    gnupg2 (and a started gpg-agent) in chroots is problematic.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2016 22:14:52 +0200
