=== debian/control ===
Source: libdist-zilla-plugin-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcpan-meta-check-perl (>= 0.011),
                     libdatetime-perl,
                     libdevel-simpletrace-perl,
                     libdist-zilla-perl,
                     libdist-zilla-plugin-config-git-perl,
                     libfile-chdir-perl,
                     libfile-copy-recursive-perl,
                     libfile-homedir-perl,
                     libfile-pushd-perl,
                     libfile-which-perl,
                     libgit-wrapper-perl,
                     libipc-system-simple-perl,
                     liblist-moreutils-perl,
                     liblog-dispatchouli-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libmoosex-has-sugar-perl,
                     libmoosex-types-path-tiny-perl,
                     libmoosex-types-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                     libstring-formatter-perl,
                     libtest-fatal-perl,
                     libtry-tiny-perl,
                     libversion-next-perl,
                     perl (>= 5.15.7) | libcpan-meta-requirements-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git

Package: libdist-zilla-plugin-git-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdist-zilla-perl,
         libdist-zilla-plugin-config-git-perl,
         libfile-chdir-perl,
         libfile-homedir-perl,
         libgit-wrapper-perl,
         libipc-system-simple-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libmoosex-types-path-tiny-perl,
         libmoosex-types-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
         libstring-formatter-perl,
         libtry-tiny-perl,
         libversion-next-perl
Description: Dist::Zilla plugins to update your git repository after release
 Set of plugins for Dist::Zilla intended to help module authors that use
 git to track their work.
 .
 The following plugins are provided in this distribution:
  * Dist::Zilla::Plugin::Git::Check - check git repository before releasing
  * Dist::Zilla::Plugin::Git::Commit - commit dirty files
  * Dist::Zilla::Plugin::Git::CommitBuild - check build results on separate
    branch
  * Dist::Zilla::Plugin::Git::GatherDir - gather all tracked files in a Git
    working directory
  * Dist::Zilla::Plugin::Git::Init - initialize git repository on dzil new
  * Dist::Zilla::Plugin::Git::NextVersion - provide a version number by bumping
    the last git release tag
  * Dist::Zilla::Plugin::Git::Push - push current branch
  * Dist::Zilla::Plugin::Git::Tag - tag the new version
