## libdist-zilla-plugin-git-perl 2.043

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.043-1) unstable; urgency=medium

  * Import upstream version 2.043.
  * Update years of packaging copyright.
  * Drop (build) dependency on libfile-homedir-perl.
  * Let cme fix an alternative versioned build dependency.
  * Manually switch the order of another versioned alternative (build)
    dependency.
  * Bump debhelper compatibility level to 10.
  * Declare compliance with Debian Policy 4.1.3.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 21:29:00 +0100

libdist-zilla-plugin-git-perl (2.042-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 2.042
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 09:21:36 +0000
