=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libdist-zilla-plugin-git-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
                      libdatetime-perl,
@@ -14,7 +13,6 @@
                      libdist-zilla-plugin-config-git-perl,
                      libfile-chdir-perl,
                      libfile-copy-recursive-perl,
-                     libfile-homedir-perl,
                      libfile-pushd-perl,
                      libfile-which-perl,
                      libgit-wrapper-perl,
@@ -28,13 +26,13 @@
                      libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
-                     libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
                      libstring-formatter-perl,
                      libtest-fatal-perl,
                      libtry-tiny-perl,
                      libversion-next-perl,
-                     perl (>= 5.15.7) | libcpan-meta-requirements-perl
-Standards-Version: 3.9.8
+                     perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640),
+                     perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
@@ -47,7 +45,6 @@
          libdist-zilla-perl,
          libdist-zilla-plugin-config-git-perl,
          libfile-chdir-perl,
-         libfile-homedir-perl,
          libgit-wrapper-perl,
          libipc-system-simple-perl,
          liblist-moreutils-perl,
@@ -58,10 +55,10 @@
          libmoosex-types-perl,
          libnamespace-autoclean-perl,
          libpath-tiny-perl,
-         libscalar-list-utils-perl (>= 1:1.45) | perl (>= 5.25.1),
          libstring-formatter-perl,
          libtry-tiny-perl,
-         libversion-next-perl
+         libversion-next-perl,
+         perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
 Description: Dist::Zilla plugins to update your git repository after release
  Set of plugins for Dist::Zilla intended to help module authors that use
  git to track their work.
