=== debian/rules ===
#!/usr/bin/make -f

SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf tmp/

override_dh_auto_test:
	GIT_AUTHOR_EMAIL="pkg-perl-maintainers@lists.alioth.debian.org" \
	GIT_AUTHOR_NAME="Debian Perl Group" \
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
