## libdist-zilla-plugin-git-perl 2.045

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.045-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.045.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Add a lintian override for
    override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 19:08:51 +0200
