=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
                      libdatetime-perl,
-                     libdevel-simpletrace-perl,
                      libdist-zilla-perl,
                      libdist-zilla-plugin-config-git-perl,
                      libfile-chdir-perl,
@@ -32,9 +31,9 @@
                      libversion-next-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640),
                      perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-git-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
 
 Package: libdist-zilla-plugin-git-perl
