## libdist-zilla-plugin-git-perl 2.046

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.046-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.046
  * Update dependencies as per the latest release
  * Bump debhelper compat to 12
  * Bump Standards-Version to 4.4.0
  * Update dependency as per latest release

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 17 Jul 2019 00:45:34 +0530
