=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
                      libcpan-meta-check-perl (>= 0.011),
                      libdatetime-perl,
@@ -21,17 +21,17 @@
                      libmodule-runtime-perl,
                      libmoose-perl,
                      libmoosex-has-sugar-perl,
-                     libmoosex-types-path-tiny-perl,
-                     libmoosex-types-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libstring-formatter-perl,
                      libtest-fatal-perl,
                      libtry-tiny-perl,
                      libversion-next-perl,
+                     libtypes-path-tiny-perl,
+                     libtype-tiny-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640),
                      perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
@@ -50,13 +50,13 @@
          libmodule-runtime-perl,
          libmoose-perl,
          libmoosex-has-sugar-perl,
-         libmoosex-types-path-tiny-perl,
-         libmoosex-types-perl,
          libnamespace-autoclean-perl,
          libpath-tiny-perl,
          libstring-formatter-perl,
          libtry-tiny-perl,
          libversion-next-perl,
+         libtypes-path-tiny-perl,
+         libtype-tiny-perl,
          perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
 Description: Dist::Zilla plugins to update your git repository after release
  Set of plugins for Dist::Zilla intended to help module authors that use
