## libdist-zilla-plugin-git-perl 2.047

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.047-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Sean Whitton ]
  * Team upload.
  * Import upstream version 2.047.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 13 Sep 2020 14:33:08 -0700
