=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                      libtype-tiny-perl,
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl (>= 2.113640),
                      perl (>= 5.25.1) | libscalar-list-utils-perl (>= 1:1.45)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
