## libdist-zilla-plugin-git-perl 2.048

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.048-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on
      libcpan-meta-check-perl, libscalar-list-utils-perl and perl.
    * libdist-zilla-plugin-git-perl: Drop versioned constraint on
      libscalar-list-utils-perl and perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.048.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternativess from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 13:48:46 +0200
