=== debian/control ===
Source: libdist-zilla-plugin-git-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
                     libcpan-meta-requirements-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdist-zilla-perl <!nocheck>,
                     libdist-zilla-plugin-config-git-perl <!nocheck>,
                     libfile-chdir-perl <!nocheck>,
                     libfile-copy-recursive-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libfile-which-perl <!nocheck>,
                     libgit-wrapper-perl,
                     libipc-system-simple-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     liblog-dispatchouli-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-has-sugar-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstring-formatter-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     libtypes-path-tiny-perl <!nocheck>,
                     libversion-next-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
Rules-Requires-Root: no

Package: libdist-zilla-plugin-git-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl,
         libdist-zilla-perl,
         libdist-zilla-plugin-config-git-perl,
         libfile-chdir-perl,
         libgit-wrapper-perl,
         libipc-system-simple-perl,
         liblist-moreutils-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl,
         libstring-formatter-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         libtypes-path-tiny-perl,
         libversion-next-perl
Description: Dist::Zilla plugins to update your git repository after release
 Set of plugins for Dist::Zilla intended to help module authors that use
 git to track their work.
 .
 The following plugins are provided in this distribution:
  * Dist::Zilla::Plugin::Git::Check - check git repository before releasing
  * Dist::Zilla::Plugin::Git::Commit - commit dirty files
  * Dist::Zilla::Plugin::Git::CommitBuild - check build results on separate
    branch
  * Dist::Zilla::Plugin::Git::GatherDir - gather all tracked files in a Git
    working directory
  * Dist::Zilla::Plugin::Git::Init - initialize git repository on dzil new
  * Dist::Zilla::Plugin::Git::NextVersion - provide a version number by bumping
    the last git release tag
  * Dist::Zilla::Plugin::Git::Push - push current branch
  * Dist::Zilla::Plugin::Git::Tag - tag the new version
