## libdist-zilla-plugin-git-perl 2.049

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.049-1) unstable; urgency=medium

  * Import upstream version 2.049.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:26:58 +0100
