## libdist-zilla-plugin-git-perl 2.051

=== debian/changelog ===
libdist-zilla-plugin-git-perl (2.051-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.051.
  * Declare compliance with Debian Policy 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jun 2024 21:37:26 +0200
