=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
                      libtypes-path-tiny-perl <!nocheck>,
                      libversion-next-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-git-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Git
